-- 基础信息
base_info = {
	group_id = 133301724
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 724001, monster_id = 26090101, pos = { x = -159.971, y = 313.835, z = 3534.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 102, area_id = 29 },
	{ config_id = 724002, monster_id = 26090101, pos = { x = -159.320, y = 314.171, z = 3528.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 102, area_id = 29 },
	{ config_id = 724003, monster_id = 26090101, pos = { x = -154.992, y = 313.786, z = 3532.101 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 29 },
	{ config_id = 724004, monster_id = 26120301, pos = { x = -157.720, y = 312.464, z = 3532.470 }, rot = { x = 0.000, y = 214.225, z = 0.000 }, level = 27, drop_tag = "大蕈兽", pose_id = 102, area_id = 29 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 724001, 724002, 724003, 724004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
